Subject: Re: [REMINDER] Interview Scheduling: Internship in India - Italian/English Bi-lingual Customer Service
From: melissa guzzi <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Fri, 2 Aug 2019 16:43:28 +0100

Dear Ayushi,

Thank you for your email and the interest towards my profile.

However, I'm working as a Recruiter in Lisbon, Portugal, for a BOP company,
like yours, and I don't think I actually sent any application for a
customer service position with your company.
On the other hand, it could also be that I was mistaken while looking for a
different role, but this application doesn't ring any bell to me.

But, please, let me know if you have different vacancies open in your
company that I could be considered for.

Thank you very much in advance for your attention and understanding.

Have a lovely day!

Sincerely,

Melissa Guzzi

Il ven 2 ago 2019, 14:38 LiveSalesman <[email-masked]> ha
scritto:

> *Reminder*: You have a message awaiting a response
> Improve your chances of getting hired by responding promptly
>
> Dear Melissa Guzzi,
> Hope you are having a great day!
>
>
> Thank you for your application of Italian-English Customer Service Job.
> We are interested in your profile and would like to set-up a phone
> interview to better understand your candidature. Please let us know your
> availability for today/tomorrow for a phone call.
>
> Also, please add me to your What's App to make the communication easier
> and faster. My Phone number is +917042335393. Just send me a message on
> what's app when you have added me. Alternatively, you can also reach me on
> [email-masked]
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Ayushi Verma
>
> Human Resources
>
> P.S. To add this number a a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What's app.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=BSSpjMkZc0xRhdaba2fRmsgvpiMysM_xbdHkHDgXIZS9Xek_O8TBppFzVA-jvmhDdSbg1Z_jEWLz1hIYXtAfNmkrQjTewCvdB4zEW5lNP2whoOhkiz2MQtd2G3X4VCWpjBcnNC32F4767kgROBdNdrA-w3SwO19vQMeFOuHsW6hYdwb1GtwhYibGSX4>
> <https://m.indeedemail.com/report-email-hidden?info=BSSpjMkZc0xRhdaba2fRmsgvpiMysM_xbdHkHDgXIZS9Xek_O8TBppFzVA-jvmhDdSbg1Z_jEWLz1hIYXtAfNmkrQjTewCvdB4zEW5lNP2whoOhkiz2MQtd2G3X4VCWpjBcnNC32F4767kgROBdNdrA-w3SwO19vQMeFOuHsW6hYdwb1GtwhYibGSX4>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=IT#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=IT#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=IT#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=9vnkzbR4Q-2HV8pqJU8HDMAZ4KA_fSHdFsCsmzNjFUPUe78V6j-mbNe4VfkDh2uyHTuNymJpJh18NHzqThWrx_U4Ctl9lNbswuz4trElAiXvHl3lvsGYsvcQ8vhBjTkyUzUt50kTv9-I1bUvkYILY7zPAQhgvH7bAvIxyIHJDQe4P0RkoJUrc67Kxrs1hZzd7uEiZ3Z3WUjO6jXVVrmhUJAc>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=IT#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=IT#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=IT#tos>.